Atualizar tag
curl --request PUT \
--url https://api.g1.datacrazy.io/api/v1/tags/{id} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"name": "marketing orgânico",
"color": "#A78BFA",
"description": "Leads que vieram de campanhas internas",
"useRandomColor": true
}
'import requests
url = "https://api.g1.datacrazy.io/api/v1/tags/{id}"
payload = {
"name": "marketing orgânico",
"color": "#A78BFA",
"description": "Leads que vieram de campanhas internas",
"useRandomColor": True
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.put(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'PUT',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
name: 'marketing orgânico',
color: '#A78BFA',
description: 'Leads que vieram de campanhas internas',
useRandomColor: true
})
};
fetch('https://api.g1.datacrazy.io/api/v1/tags/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "cb3e8d24-ccad-43d1-acd5-08580d9bc674",
"name": "marketing orgânico",
"color": "#A78BFA",
"description": "Leads que vieram de campanhas internas",
"createdAt": "2025-03-25T14:12:47.738Z"
}Tags
Atualizar tag
PUT
/
api
/
v1
/
tags
/
{id}
Atualizar tag
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Body
application/json
Response
200 - application/json
ID da tag
Example:
"cb3e8d24-ccad-43d1-acd5-08580d9bc674"
Nome da tag
Example:
"marketing orgânico"
Cor da tag em hexadecimal
Example:
"#A78BFA"
Descrição atribuída a tag
Example:
"Leads que vieram de campanhas internas"
Data de cricão da tag
Example:
"2025-03-25T14:12:47.738Z"
⌘I